commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Brian K. Wallace" <br...@transmorphix.com>
Subject [all] Clover version
Date Mon, 24 Apr 2006 21:22:20 GMT
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I saw a thread on this from (almost) a year ago with no visible
resolution - so here goes again. :-)

The current version of the clover.jar in the committer's repo is version
1.3.2. This version will not compile annotations (and results in an NPE
if attempted).

(Is it possible / What will it take) to get a newer version of clover?
The license file states it's valid for 0.x and 1.x - the latest 1.x (as
of this writing) is 1.3.12 (which does compile annotations properly).

Brian
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (MingW32)

iD8DBQFETUGMaCoPKRow/gARAuCdAKCmH0IsRuHjIiXG4so5Pb736s5rxQCfX5T/
7nDpwzV1/yILQyqnDWWHInM=
=Hj65
-----END PGP SIGNATURE-----

---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message